/* Bootstrap Reset */
.ip-mod h1, .ip-mod h2, .ip-mod h3,
.ip-mod h4, .ip-mod h5, .ip-mod h6{margin-top:0;}

/* Responsive Slides */
.rslides{position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.rslides li{-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}
.rslides li:first-child{position:relative; display:block; float:left;}
.rslides img{display:block; height:auto; /*float:left;*/ border:0;}
.rslides_tabs{list-style-type:none; padding:0; margin:0;}
.rslides_tabs li{padding:0; margin:0; float:left;}

/* Tools General */
.livePagination{display:inline-block!important;}
.liveItemsPerPage{vertical-align:top!important;}
.livePagination .pagination{margin:0 0 20px;}

.doctor-details h2{margin:24px 0;}
.doctor-details h3{color:#464646; font-weight:600; margin:0;}

.btnacceptingNo,
.acceptingNo,
.hiddenContent,
.hiddenContent9999{display:none!important;}

.news-listing h2, .news-listing p{margin:0 0 10px;}
.news-listing article{margin:0 0 24px;}

/* eCards */
.ecards-list label{min-height:154px; cursor:pointer;}
.ecards-list .thumbnail{text-align:center; margin:15px 0; position:relative;}
.ecards-list .checked:before{content:''; width:100%; height:100%; border:2px solid #000; border-radius:4px; position:absolute; top:0; left:0;}
.ecards-list .btn.active{box-shadow:none;}
.ecards-list img{margin:auto; position:absolute; top:0; left:0; bottom:0; right:0;}
.ecards-preview > div:first-of-type{margin-top:20px;}
.ecards-preview > div{margin-bottom:20px;}

/* Events */
#eventsList{margin:20px 0 0;}
#eventsList .eventBox{margin:20px 0 0;}
#eventsList .eventBox .eventDate{text-align:center;}
#liveEventsSearch .formSet .col-sm-11 div .col-sm-4:last-of-type {display:none;}

#predSearchResults {
    z-index: 999 !important;
    top: 37px !important;
    width: 231px !important;
    border: 1px solid #000 !important;
}